/*
Theme Name:     DP Blend Child
Theme URI:      http://www.dynamicpress.eu
Description:    Child theme for the Blend theme 
Author:         Dynamicpress
Author URI:     http://www.dynamicpress.eu
Template:       dp_blend
Version:        1.0
*/

@font-face {
	font-family: FinancierDisplay;  
	src: url(/wp-content/themes/dp_blend-Child/fonts/FinancierDisplay-Black.otf);  
	font-weight: black;  
}

@font-face {
	font-family: FinancierDisplay;  
	src: url(/wp-content/themes/dp_blend-Child/fonts/FinancierDisplay-Bold.otf);  
	font-weight: bold;  
}

@font-face {
	font-family: FinancierDisplay;  
	src: url(/wp-content/themes/dp_blend-Child/fonts/FinancierDisplay-Light.otf);  
	font-weight: light;  
}

@font-face {
	font-family: FinancierDisplay;  
	src: url(/wp-content/themes/dp_blend-Child/fonts/FinancierDisplay-Regular.otf);  
	font-weight: normal;  
}

#dp-head.top-navigation a.imageLogo img {
  width: 134px !important;
  height: auto !important;
}

.item25 .portfolio-item {
	width:95%;
}
#footer--menu{display:none;}
#fws_55f274ca434b7 .vc_btn3.vc_btn3-color-juicy-pink{background-color:#fff;display:none;}


.readon {
    white-space: nowrap;
    line-height: 1em;
    position: relative;
    outline: none;
    overflow: visible;
    cursor: pointer;
    -moz-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    user-select: none;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    color: #b2babc;
    border: 2px solid #8b9396;
    background-color: #8b9396;
    padding: 14px 33px;
}



h1, h2 {
        font-family: 'FinancierDisplay', Serif !important;
}

input[type=text], input[type=password], input[type=email], input[type=www], input[type=tel], input[type=date], input[type=number], select {
    height: 50px;
    padding: 0 20px;
    font-size: 16px;
    width: 100%;
}

.sf-menu a {
	font-size: 13px;
}

.page-id-6132 .main-top-menu .menu-title {
	color: white !important; 
}

.page-id-6132 #dp-head.top-navigation a.imageLogo img {
    filter: invert(100%);
}

/* manual flip animation broken during theme upgrade */

.team-box-animated {
	perspective: 1000px;
}
	/* flip the pane when hovered */
	.team-box-animated:hover .inner, .team-box-animated.hover .inner {
		transform: rotateY(180deg);
	}

.team-box-animated, .front, .back {
	height: 350px;
}

/* flip speed goes here */
.inner {
	transition: 0.6s;
	transform-style: preserve-3d;

	position: relative;
}

/* hide back of pane during swap */
.front, .back {
	backface-visibility: hidden;

	position: absolute;
	top: 0;
	left: 0;
    width: 100%;
}
.back-content h3,.back-content p, .back-content span{
	padding:15px;
	}
.back-content p, .back-content span, article section.content .back-content a{
	color: #fff !important;
}
/* front pane, placed above back */
.front {
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
	background-color: #fff;
	text-align:center;
}

/* back, initially hidden pane */
.back {
	transform: rotateY(180deg);
}

/* switch dark header on page */

.page-id-7339 #dp-head .logo-dark{
	display:none !important;
}
.page-id-7339 #dp-head .logo-light{
	display:block !important;
}

/* fixes to card flip animation */

.front, .back {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
    backface-visibility: hidden;
}